 .u-section-1 {
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-slider-1 {
  min-height: 650px;
  height: auto;
  width: 1204px;
  margin: 0 -32px 21px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 55px;
}

.u-section-1 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-1 .u-image-1 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-1 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-2 {
  margin-left: 40px;
  margin-right: 40px;
  font-weight: 500;
  line-height: 2.2;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 40px;
  margin-right: 40px;
  font-weight: 700;
}

.u-section-1 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 40px;
}

.u-section-1 .u-image-2 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-2 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 40px;
}

.u-section-1 .u-image-3 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-3 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 18px 0 40px;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 40px;
}

.u-section-1 .u-image-4 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-4 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 18px 0 40px;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 40px;
}

.u-section-1 .u-image-5 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-5 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 0 40px;
}

.u-section-1 .u-image-6 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-6 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 0 40px;
}

.u-section-1 .u-image-7 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-7 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-14 {
  padding: 0;
}

.u-section-1 .u-text-14 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-8 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-15 {
  padding: 0 40px;
}

.u-section-1 .u-image-8 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-8 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-16 {
  padding: 0;
}

.u-section-1 .u-text-16 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-17 {
  padding: 0 40px;
}

.u-section-1 .u-image-9 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-9 {
  width: 475px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px 81px 0 auto;
}

.u-section-1 .u-container-layout-18 {
  padding: 0;
}

.u-section-1 .u-text-18 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-19 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 40px 0;
}

.u-section-1 .u-carousel-item-10 {
  margin-top: 0;
}

.u-section-1 .u-container-layout-19 {
  padding: 0 40px;
}

.u-section-1 .u-image-10 {
  width: 520px;
  height: 464px;
  object-position: 50% 5.38%;
  margin: 109px auto 0 17px;
}

.u-section-1 .u-group-10 {
  width: 476px;
  min-height: 450px;
  background-image: none;
  height: auto;
  margin: -500px auto -36px 567px;
}

.u-section-1 .u-container-layout-20 {
  padding: 0;
}

.u-section-1 .u-text-20 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 40px 0;
}

.u-section-1 .u-text-21 {
  margin-left: 40px;
  margin-right: 40px;
}

.u-section-1 .u-text-22 {
  margin-left: 40px;
  margin-right: 40px;
  font-weight: 700;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-1 .u-slider-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-carousel-indicators-1 {
    top: auto;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-1 .u-group-3 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-1 .u-group-4 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-1 .u-group-5 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-1 .u-group-6 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-1 .u-group-7 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-top: initial;
  }

  .u-section-1 .u-group-8 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-top: initial;
  }

  .u-section-1 .u-group-9 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-top: initial;
  }

  .u-section-1 .u-group-10 {
    margin-top: 20px;
    margin-left: 384px;
    height: auto;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 988px;
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-1 {
    height: 410px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-2 {
    height: 431px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: auto;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-3 {
    height: 360px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-4 {
    height: 312px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-4 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding: 0 30px;
  }

  .u-section-1 .u-group-5 {
    margin-left: 184px;
  }

  .u-section-1 .u-container-layout-10 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-11 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-6 {
    height: 343px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-6 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-12 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-13 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-7 {
    height: 365px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-7 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-14 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-15 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-8 {
    height: 361px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-8 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-16 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-17 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-9 {
    height: 418px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-9 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-18 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-19 {
    padding: 0 30px;
  }

  .u-section-1 .u-image-10 {
    height: 410px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-group-10 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-20 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 995px;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 0;
  }

  .u-section-1 .u-group-5 {
    margin-left: 44px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-9 {
    margin-top: 83px;
    margin-right: 45px;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 780px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-indicators-1 {
    bottom: 31px;
  }

  .u-section-1 .u-image-1 {
    height: 252px;
    margin-top: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 265px;
    margin-top: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 400px;
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-5 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 221px;
    margin-top: auto;
  }

  .u-section-1 .u-group-3 {
    min-height: 400px;
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-7 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-4 {
    width: 320px;
    height: 192px;
    margin-top: auto;
  }

  .u-section-1 .u-group-4 {
    min-height: 400px;
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-9 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-5 {
    height: 240px;
    width: 100%;
    margin-top: auto;
    margin-right: 0;
  }

  .u-section-1 .u-group-5 {
    min-height: 400px;
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-11 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-6 {
    width: 320px;
    height: 211px;
    margin-top: auto;
  }

  .u-section-1 .u-group-6 {
    min-height: 400px;
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-13 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-7 {
    width: 320px;
    height: 225px;
    margin-top: auto;
  }

  .u-section-1 .u-group-7 {
    min-height: 400px;
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-15 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-8 {
    width: 320px;
    height: 222px;
    margin-top: auto;
  }

  .u-section-1 .u-group-8 {
    min-height: 400px;
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-17 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-9 {
    width: 320px;
    height: 258px;
    margin-top: 0;
  }

  .u-section-1 .u-group-9 {
    min-height: 400px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-18 {
    line-height: 1;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-19 {
    line-height: 1.4;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-image-10 {
    height: 252px;
    margin-top: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-10 {
    margin-top: 10px;
    margin-bottom: 0;
    width: 100%;
    margin-left: 0;
  }

  .u-section-1 .u-text-20 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-text-22 {
    margin-left: 10px;
    margin-right: 0;
  }
}